Error message from RealPlayer 10GOLD on Linux

  ddd3 01:19 27 Jun 07
Locked

I'm trying to listen to stuff on a site which only supports the Real player, but on over half of the entrys I get this message:-

"The content you are trying to play uses an audio codec that is obsolete and no longer supported. Please contact the content provider about using a supported codec"

In the past I've got the same message from several other RealPlayer sites. On some simply switching to another player solves the problem, except that only RP10 can play more recent Real files...

I've found a number of references to this message on the 'net, but the only one that actually had a reply suggested that it was caused by a really old codec that couldn't be circulated for Linux, but that the problem had been fixed in 2004. Well I'm using Mandrive 2006 Official and RealPlayer10GOLD...

So why am I still getting the problem?

This thread is now locked and can not be replied to.

Huawei P10 review

1995-2015: How technology has changed the world in 20 years

An overview: What leading creative agencies are doing to improve diversity

New iPad, iPhone SE & Red iPhone 7 on sale now